/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
@font-face {
    font-family: 'homemade_appleregular';
    src: url('fonts/homemadeapple-webfont.woff2') format('woff2'),
         url('fonts/homemadeapple-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h2 {
	font-size: 30px;
}
table, td {
	font-size: 18px;
}
h1.avia-caption-title {
	color: #fff;
}
.empty_title {
	background-color: #f9f9f9;
}
.empty_title .container {
	padding: 0!important;
	min-height: 30px!important;
}
.title_container .breadcrumb {
	left: 45px;
	right: auto;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	text-transform: none;
	letter-spacing: normal;
}
.container_wrap_meta {
	background: #bcc600!important;
	color: #fff;
}
.container_wrap {
	border: none;
}
.phone-info {
	width: 100%;
	padding: 6px 0 0 0;
	text-align: left!important;
}
.phone-info a {
	display: inline-block;
    float: left;
    color: #fff!important;
    font-size: 15px;
    font-weight: normal;
    line-height: 14px;
    margin-right: 20px;
}
.phone-info .avia-builder-widget-area {
	float: right;
	position: absolute;
	right: 0;
}
.phone-info .avia-builder-widget-area .widget {
	padding: 0px;
	text-align: right;
}
.phone-info .avia-builder-widget-area {
	display: flex;
    justify-content: center;
    top: 0;
} 
.phone-info .avia-builder-widget-area p,
.phone-info .avia-builder-widget-area a {
	text-transform: uppercase;
	font-size: 1.1em;
	color: #ffffff;
}
.phone-info .img-arrow {
	position: absolute;
	bottom: -10px;
}
/*.phone-info .avia-builder-widget-area .widget .stars {
	float: left;
	margin: 2px 10px 0 0;
}
.phone-info .avia-builder-widget-area .widget .stars:before {
	content: '\2605\2605\2605\2605\2605';
	font-family: 'entypo-fontello';
	color: #ffea00;
	font-size: 20px;
}*/
.header_color .main_menu ul > li > a {
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
}
.av-main-nav > li > a {
	font-weight: normal;
}
#menu-item-29 .avia-menu-text {
	background-color: #bcc600;
	color: #fff;
	padding: 8px 20px;
	border-radius: 5px;
}
#menu-item-29 ul.sub-menu .avia-menu-text {
	background: none;
	padding: 0;
	color: #3db4e0;
}
#top .av-main-nav ul a {
	font-size: 15px;
}
.title_container .main-title {
	display: none;
}
p#breadcrumbs {
    z-index: 10;
    line-height: 15px;
    font-size: 11px;
	margin: 0!important;
	padding: 6px 0 6px 52px;
	/*
	left: 45px;
    position: absolute;
    right: 50px;
    top: 50%;
    margin-top: -7px;
	*/
}
.home div .av_two_fifth {
	margin-left: 4%;
	width: 38.4%;
}
.home .av_three_fifth h2,
.home .av_two_fifth h2 {
	font-size: 15px;
	color: #bcc600;
	margin-bottom: 40px;
}
.home .av_three_fifth h2 strong,
.home .av_two_fifth h2 strong,
.home .av_one_half h2 strong {
	font-size: 30px;
	color: #3db4e0!important;
	font-weight: normal;
}
.home .av_three_fifth .avia-image-container,
.home .av_two_fifth .avia-image-container,
.home .av_one_half .avia-image-container,
#image-container .avia-image-container {
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 23px;
}
#image-title {
	margin-bottom: -65px;
}
#top  #image-container .flex_column {
	display: grid;
    grid-area: div;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}
#top #image-container .flex_column:before {
	position: absolute;
}
#top #main #image-container .avia-image-container {
	margin: 0;
}
.home .av_three_fifth .avia-image-container p,
.home .av_two_fifth .avia-image-container p {
	margin: 0;
}
.home .av_three_fifth .avia-image-container .av-image-caption-overlay-center,
.home .av_two_fifth .avia-image-container .av-image-caption-overlay-center {
	padding: 0;
}
.home .av_three_fifth .avia-image-container {
	width: 230px;
	margin-right: 3px;
	margin-top: 0;
	margin-bottom: 3px;
}
.home .av_three_fifth .avia-image-container:nth-of-type(3n) {
	margin-right: 0;
}
.home .av_two_fifth .avia-image-container {
	width: 230px;
	margin-right: 3px;
	margin-top: 0;
	margin-bottom: 3px;
}
.home .av_two_fifth .avia-image-container:nth-of-type(2n) {
	margin-right: 0;
}
#layerslider_5 .ls-slide {
	background-image: url(bergen.png);
	background-position: bottom center;
	background-repeat: repeat-x;
}
#layerslider_5 .ls-inner {
	background-size: cover;
	background-position: top center;
}
#nietsmooiers .avia-builder-el-first {
	background-size: cover;
	background-position: center center!important;
}
#nietsmooiers .avia-builder-el-last .avia_textblock {
	width: 64%;
}
#blijeklanten .avia-builder-el-first .avia_textblock {
	width: 64%;
	float: right;
}
.flex_column .widget .widgettitle, .content .widget .widgettitle {
	margin-top: 0;
}
#footer {
	padding: 0;
}
#top #wrap_all #footer .container .av_one_third:nth-child(3) {
	background-image: url(images/teamfoto-vragen.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom center;
	padding-bottom: 161px;
    margin-bottom: 0;
}
#tpbr_topbar{
	z-index:10 !important;
}
#socket .copyright {
	margin-top: 30px;
	font-size: 15px;
}
.widgettitle,
#footer h3,
#socket h3 {
	font-weight: normal;
	font-size: 30px;
	text-transform: none;
	letter-spacing: normal;
}
#footer h3 {
	margin-bottom: 20px;
}
#socket h3 span {
	font-size: 18px;
}
.uitjesbaantitel {
	
}
.uitjesbaantekst {
	text-align: center;
}
.customusp li {
	position: relative;
	padding: 0 0 5px 20px;
}
.customusp li:before {
	content: '\2713';
	font-family: 'entypo-fontello';
	font-size: 20px;
	position: absolute;
	left: 0;
}
#icon-fietser {
	background-image: url(images/icon-fietser.png);
	position: absolute;
	width: 87px;
	height: 83px;
	top: -83px;
	z-index: 100;
}
#icon-abseiler {
	background-image: url(images/icon-abseiler.png);
	position: absolute;
	width: 72px;
	height: 220px;
	top: -83px;
}
#socket .flex_column {
	padding: 30px 0 30px 0;
}
#socket {
	font-size: 18px;
}
.regios li {
	opacity: 0;
	position: absolute;
    list-style-image: none;
    list-style-type: none;
    white-space: nowrap;
	font-size: 15px;
}
.small {
	font-size: 0.8em;
}
div .slideshow_caption h2 {
	text-transform: none;
	margin-bottom: 0;
}
.slideshow_caption {
	width: 60%;
}
#top .avia-slideshow-button {
	margin-top: 0;
}
.av-masonry-date {
    display: none;
}
#outdoorinfo h2 {
	margin-bottom: 40px;
}
#outdoorinfo h3 {
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #6a6a6a;
	font-weight: normal;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 100%;
	overflow: hidden;
}
.avia_mailchimp_widget {
	margin: -10px 0 0 0!important;
}
.footer_color input[type='submit'] {
	background-color: #fff;
	border-radius: 5px;
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	width: auto!important;
	padding: 4px!important;
	float: right;
}
#nav_menu-2 {
	margin-bottom: 0;
	padding-bottom: 0;
}
#menu-bottom-menu li {
	display: inline-block;
	font-size: 15px;
	margin-bottom: 4px;
}
#menu-bottom-menu li a {
	border: 1px solid #fff;
	padding: 5px;
}
#carbijnhaakvlak img {
	margin-left: -30px;
}
#activiteitomschrijving tr td:first-child,
#activiteitomschrijving tr th:first-child{
	width: 25%;
	display: table-cell;
}
#activiteitomschrijving h2 {
	font-size: 45px;
}
#activiteitomschrijving h3 {
	font-size: 30px;
	color: #bcc600;
}
#activiteitomschrijving h3 strong {
	font-size: 15px;
	font-weight: normal;
}
#activiteitomschrijving h4 {
	font-size: 30px;
}
#activiteitomschrijving h5 {
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;	
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
#activiteitomschrijving .avia_textblock ul {
	background-color: #f8f8f8;
	padding: 20px;
	margin-left: 0;
}
.prijsstempel {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 135px;
	height: 135px;
	/*
	background-color: #bcc600;
	border: 4px solid #fff!important;
	*/
	background-image: url(images/prijssticker.png);
	background-size: cover;
	color: #fff;
	border-radius: 100%;
	overflow: hidden;
	text-align: center;
	z-index: 999;
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.prijsstempel.right {
	left: auto;
	right: -10px;
	top: -10px;
}
.prijsstempel span.prijs {
	margin-top: 30px;
}
.prijsstempel span {
	clear: both;
	display: block;
}
.prijsstempel span.prijsper {
	margin-top: -5px;
}
.prijsstempel span.vanafpersonen {
	font-size: 15px;
	font-weight: normal;
	margin-top: 0px;
}

#wpcf7-f172-o1 {
	font-size: 14px!important;
	color: #6a6a6a!important;
}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	background-color: #fff!important;
	border: 1px solid #ede4d5!important;
	font-size: 14px!important;
	color: #6a6a6a!important;
}
#wpcf7-f172-o1 .wpcf7-radio {
	display: block;
	margin-bottom: 23px;
}
#top textarea {
	height: 60px;
}
.avia-color-green {
	background-color: #cedd80!important;
	text-transform: uppercase;
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px!important;
}
.main_color input[type='submit'] {
	background-color: #edae44!important;
	border-color: #CA9336!important;
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 24px!important;
	padding: 10px 40px;
}
.submitknop {
	display: table;
    text-align: center;
    padding: 30px 0;
    width: 100%;
}/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
@font-face {
    font-family: 'homemade_appleregular';
    src: url('fonts/homemadeapple-webfont.woff2') format('woff2'),
         url('fonts/homemadeapple-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
h2 {
	font-size: 30px;
}
table, td {
	font-size: 18px;
}
h1.avia-caption-title {
	color: #fff;
}
.empty_title {
	background-color: #f9f9f9;
}
.empty_title .container {
	padding: 0!important;
	min-height: 30px!important;
}
.title_container .breadcrumb {
	left: 45px;
	right: auto;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	text-transform: none;
	letter-spacing: normal;
}
.container_wrap_meta {
	background: #bcc600!important;
	color: #fff;
}
.container_wrap {
	border: none;
}
.phone-info {
	width: 100%;
	padding: 6px 0 0 0;
	text-align: left!important;
}
.phone-info a {
	display: inline-block;
    float: left;
    color: #fff!important;
    font-size: 15px;
    font-weight: normal;
    line-height: 14px;
    margin-right: 20px;
}
.phone-info .avia-builder-widget-area {
	float: right;
	position: absolute;
	right: 0;
}
.phone-info .avia-builder-widget-area .widget {
	padding: 0px;
	text-align: right;
}
.phone-info .avia-builder-widget-area {
	display: flex;
    justify-content: center;
    top: 0;
} 
.phone-info .avia-builder-widget-area p,
.phone-info .avia-builder-widget-area a {
	text-transform: uppercase;
	font-size: 1.1em;
	color: #ffffff;
}
.phone-info .img-arrow {
	position: absolute;
	bottom: -10px;
}
/*.phone-info .avia-builder-widget-area .widget .stars {
	float: left;
	margin: 2px 10px 0 0;
}
.phone-info .avia-builder-widget-area .widget .stars:before {
	content: '\2605\2605\2605\2605\2605';
	font-family: 'entypo-fontello';
	color: #ffea00;
	font-size: 20px;
}*/
.header_color .main_menu ul > li > a {
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 18px;
}
.av-main-nav > li > a {
	font-weight: normal;
}
#menu-item-29 .avia-menu-text {
	background-color: #bcc600;
	color: #fff;
	padding: 8px 20px;
	border-radius: 5px;
}
#menu-item-29 ul.sub-menu .avia-menu-text {
	background: none;
	padding: 0;
	color: #3db4e0;
}
#top .av-main-nav ul a {
	font-size: 15px;
}
.title_container .main-title {
	display: none;
}
p#breadcrumbs {
    z-index: 10;
    line-height: 15px;
    font-size: 11px;
	margin: 0!important;
	padding: 6px 0 6px 52px;
	/*
	left: 45px;
    position: absolute;
    right: 50px;
    top: 50%;
    margin-top: -7px;
	*/
}
.home div .av_two_fifth {
	margin-left: 4%;
	width: 38.4%;
}
.home .av_three_fifth h2,
.home .av_two_fifth h2 {
	font-size: 15px;
	color: #bcc600;
	margin-bottom: 40px;
}
.home .av_three_fifth h2 strong,
.home .av_two_fifth h2 strong,
.home .av_one_half h2 strong {
	font-size: 30px;
	color: #3db4e0!important;
	font-weight: normal;
}
.home .av_three_fifth .avia-image-container,
.home .av_two_fifth .avia-image-container,
.home .av_one_half .avia-image-container,
#image-container .avia-image-container {
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 23px;
}
#image-title {
	margin-bottom: -65px;
}
#top  #image-container .flex_column {
	display: grid;
    grid-area: div;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}
#top #image-container .flex_column:before {
	position: absolute;
}
#top #main #image-container .avia-image-container {
	margin: 0;
}
.home .av_three_fifth .avia-image-container p,
.home .av_two_fifth .avia-image-container p {
	margin: 0;
}
.home .av_three_fifth .avia-image-container .av-image-caption-overlay-center,
.home .av_two_fifth .avia-image-container .av-image-caption-overlay-center {
	padding: 0;
}
.home .av_three_fifth .avia-image-container {
	width: 230px;
	margin-right: 3px;
	margin-top: 0;
	margin-bottom: 3px;
}
.home .av_three_fifth .avia-image-container:nth-of-type(3n) {
	margin-right: 0;
}
.home .av_two_fifth .avia-image-container {
	width: 230px;
	margin-right: 3px;
	margin-top: 0;
	margin-bottom: 3px;
}
.home .av_two_fifth .avia-image-container:nth-of-type(2n) {
	margin-right: 0;
}
#layerslider_5 .ls-slide {
	background-image: url(bergen.png);
	background-position: bottom center;
	background-repeat: repeat-x;
}
#layerslider_5 .ls-inner {
	background-size: cover;
	background-position: top center;
}
#nietsmooiers .avia-builder-el-first {
	background-size: cover;
	background-position: center center!important;
}
#nietsmooiers .avia-builder-el-last .avia_textblock {
	width: 64%;
}
#blijeklanten .avia-builder-el-first .avia_textblock {
	width: 64%;
	float: right;
}
.flex_column .widget .widgettitle, .content .widget .widgettitle {
	margin-top: 0;
}
#footer {
	padding: 0;
}
#top #wrap_all #footer .container .av_one_third:nth-child(3) {
	background-image: url(images/teamfoto-vragen.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: bottom center;
	padding-bottom: 161px;
    margin-bottom: 0;
}
#tpbr_topbar{
	z-index:10 !important;
}
#socket .copyright {
	margin-top: 30px;
	font-size: 15px;
}
.widgettitle,
#footer h3,
#socket h3 {
	font-weight: normal;
	font-size: 30px;
	text-transform: none;
	letter-spacing: normal;
}
#footer h3 {
	margin-bottom: 20px;
}
#socket h3 span {
	font-size: 18px;
}
.uitjesbaantitel {
	
}
.uitjesbaantekst {
	text-align: center;
}
.customusp li {
	position: relative;
	padding: 0 0 5px 20px;
}
.customusp li:before {
	content: '\2713';
	font-family: 'entypo-fontello';
	font-size: 20px;
	position: absolute;
	left: 0;
}
#icon-fietser {
	background-image: url(images/icon-fietser.png);
	position: absolute;
	width: 87px;
	height: 83px;
	top: -83px;
	z-index: 100;
}
#icon-abseiler {
	background-image: url(images/icon-abseiler.png);
	position: absolute;
	width: 72px;
	height: 220px;
	top: -83px;
}
#socket .flex_column {
	padding: 30px 0 30px 0;
}
#socket {
	font-size: 18px;
}
.regios li {
	opacity: 0;
	position: absolute;
    list-style-image: none;
    list-style-type: none;
    white-space: nowrap;
	font-size: 15px;
}
.small {
	font-size: 0.8em;
}
div .slideshow_caption h2 {
	text-transform: none;
	margin-bottom: 0;
}
.slideshow_caption {
	width: 60%;
}
#top .avia-slideshow-button {
	margin-top: 0;
}
.av-masonry-date {
    display: none;
}
#outdoorinfo h2 {
	margin-bottom: 40px;
}
#outdoorinfo h3 {
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color: #6a6a6a;
	font-weight: normal;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 100%;
	overflow: hidden;
}
.avia_mailchimp_widget {
	margin: -10px 0 0 0!important;
}
.footer_color input[type='submit'] {
	background-color: #fff;
	border-radius: 5px;
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	width: auto!important;
	padding: 4px!important;
	float: right;
}
#nav_menu-2 {
	margin-bottom: 0;
	padding-bottom: 0;
}
#menu-bottom-menu li {
	display: inline-block;
	font-size: 15px;
	margin-bottom: 4px;
}
#menu-bottom-menu li a {
	border: 1px solid #fff;
	padding: 5px;
}
#carbijnhaakvlak img {
	margin-left: -30px;
}
#activiteitomschrijving tr td:first-child,
#activiteitomschrijving tr th:first-child{
	width: 25%;
	display: table-cell;
}
#activiteitomschrijving h2 {
	font-size: 45px;
}
#activiteitomschrijving h3 {
	font-size: 30px;
	color: #bcc600;
}
#activiteitomschrijving h3 strong {
	font-size: 15px;
	font-weight: normal;
}
#activiteitomschrijving h4 {
	font-size: 30px;
}
#activiteitomschrijving h5 {
	font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;	
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
#activiteitomschrijving .avia_textblock ul {
	background-color: #f8f8f8;
	padding: 20px;
	margin-left: 0;
}
.prijsstempel {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 135px;
	height: 135px;
	/*
	background-color: #bcc600;
	border: 4px solid #fff!important;
	*/
	background-image: url(images/prijssticker.png);
	background-size: cover;
	color: #fff;
	border-radius: 100%;
	overflow: hidden;
	text-align: center;
	z-index: 999;
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.prijsstempel.right {
	left: auto;
	right: -10px;
	top: -10px;
}
.prijsstempel span.prijs {
	margin-top: 30px;
}
.prijsstempel span {
	clear: both;
	display: block;
}
.prijsstempel span.prijsper {
	margin-top: -5px;
}
.prijsstempel span.vanafpersonen {
	font-size: 15px;
	font-weight: normal;
	margin-top: 0px;
}

#wpcf7-f172-o1 {
	font-size: 14px!important;
	color: #6a6a6a!important;
}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {
	background-color: #fff!important;
	border: 1px solid #ede4d5!important;
	font-size: 14px!important;
	color: #6a6a6a!important;
}
#wpcf7-f172-o1 .wpcf7-radio {
	display: block;
	margin-bottom: 23px;
}
#top textarea {
	height: 60px;
}
.avia-color-green {
	background-color: #cedd80!important;
	text-transform: uppercase;
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px!important;
}
.main_color input[type='submit'] {
	background-color: #edae44!important;
	border-color: #CA9336!important;
	font-family: 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 24px!important;
	padding: 10px 40px;
}
.submitknop {
	display: table;
    text-align: center;
    padding: 30px 0;
    width: 100%;
}
.av_font_icon.av-icon-style-border .av-icon-char {
	padding: 10px;
}
.easy_testimonial {
	font-size: 15px;
}
.easy_testimonial .easy_testimonial_image_wrapper {
	width: 20%;
	float: left;
}
.easy_testimonial .testimonial-client {
    font-family: 'homemade_appleregular';
	font-size: 20px;
	position: relative;
	margin-top: 40px;
	margin-left: 20%;
}
#top .avia-smallarrow-slider  .avia-slideshow-dots a {
	border-color: #777;
}
#top .fullsize .template-blog .post .entry-content-wrapper > *,
#top .fullsize .template-blog .post .entry-content-wrapper {
	max-width: 1170px!important;
}
.slide-meta {
	display: none;
}
.footer_color .avia-form-success {
	background: none!important; 
}
.home  #after_full_slider_1 .content{padding-top:0; padding-bottom:0px;}

#inner-banner{ margin-top:-1px;}
#inner-banner .avia_textblock p{ color:#fff; font-size:59px; font-family:oswald; margin: 0; height: 120px; display: flex; align-items: center;}    
#inner-banner .avia_textblock p img{vertical-align: text-bottom; margin-right: 22px;}

#boeken-content h3.av-special-heading-tag { font-size: 36px;}
@media only screen and (max-width: 1170px) {
	#mobile-advanced, #advanced_menu_toggle, #advanced_menu_hide { 
		display: block; 
	}
	#mobile-advanced {
		width: 300px;
		right: -300px;
		display: none;
	}
	nav.main_menu { 
		display: none; 
	}
	#nietsmooiers .avia-builder-el-last .avia_textblock {
		width: 100%;
	}
	#blijeklanten .avia-builder-el-first .avia_textblock {
		width: 100%;
	}
	.uitjesbaantekst {
		width: 80%!important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
	.uitjesbaantekst {
		width: 80%!important;
	}
	.prijsstempel {
		position: relative;
		float: right;
	}
	.phone-info .avia-builder-widget-area .reviewlink {
		width: 50px!important;
		white-space: nowrap;
		margin-right: 0;
	}
	.phone-info .avia-builder-widget-area .reviewlink .tekstregel {
		display: none;
	}
}
@media only screen and (max-width: 768px) {
    .home .avia-caption-title {
        font-size: 35px!important;
    }
    .phone-info #text-12 {
        display: none;
    }
    .phone-info a.mailtop,
    .phone-info a.locatietop {
        line-height: 24px;
        float: left;
        width: 20px;
        overflow: hidden;
        white-space: nowrap;
    }
    .phone-info a.mailtop .av-icon-char {
        line-height: 24px!important;
        margin-right: 35px;
    }
    .phone-info a.locatietop .av-icon-char {
        line-height: 24px!important;
        margin-right: 35px;
    }
    #top #image-container .av-image-caption-overlay-center {
        padding: 0;
        font-size: 1em;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.uitjesbaantekst {
		width: 90%!important;
	}
	#activiteitomschrijving tr td:first-child,
	#activiteitomschrijving tr th:first-child{
		display: none;
	}
	.prijsstempel.right {
		position: relative;
		float: right;
	}
	#nietsmooiers .avia-builder-el-last .avia_textblock {
		width: 100%;
	}
	#blijeklanten .avia-builder-el-first .avia_textblock {
		width: 100%;
		float: none;
	}
	#nietsmooiers .flex_cell,
	#blijeklanten .flex_cell {
		padding: 60px 0!important;
	}
	.phone-info .avia-builder-widget-area .widget {
		width: 150px;
		white-space: nowrap;
	}
	.phone-info .avia-builder-widget-area .reviewlink {
		width: 50px!important;
		white-space: nowrap;
		margin-right: 0;
	}
	.phone-info .avia-builder-widget-area .reviewlink .tekstregel {
		display: none;
	}
	
}
@media only screen and (max-width: 480px) {
    #text-13 p {
        margin-top: -2px;
    }
    #text-13 {
        margin-right: -13px;
    }
	p#breadcrumbs {
		padding-left: 0;
	}
	.uitjesbaantekst {
		width: 100%!important;
	}
	.home .av_two_fifth .avia-image-container,
	.home .av_three_fifth .avia-image-container {
		width: 100%;
		margin-right: 0;
		margin-top: 0;
		margin-bottom: 3px;
	}
	#activiteitomschrijving tr th:first-child {
		display: none;
	}
	.prijsstempel {
		position: relative;
		float: right;
	}
	h1.avia-caption-title {
		color: #fff;
		font-size: 40px!important;
	}
	#layerslider_5 .ls-slide h1 {
		padding: 0!important;
		top: 20px!important;
	}
	#nietsmooiers .avia-builder-el-last .avia_textblock {
		width: 100%;
	}
	#blijeklanten .avia-builder-el-first .avia_textblock {
		width: 100%;
		float: none;
	}
	#nietsmooiers .flex_cell,
	#blijeklanten .flex_cell {
		padding: 60px 0!important;
	}
	.easy_testimonial .easy_testimonial_image_wrapper {
		width: 20%;
		float: left;
		margin-right: 20px;
	}
	.easy_testimonial .testimonial-client {
		margin-left: 0;
	}
	.phone-info .avia-builder-widget-area .widget {
		white-space: nowrap;
	}
	.phone-info .avia-builder-widget-area .reviewlink {
		width: 50px!important;
		white-space: nowrap;
		margin-right: 0;
	}
	.phone-info .avia-builder-widget-area .reviewlink .tekstregel {
		display: none;
	}
    #footer .widget {
        margin-bottom: 0;
    }
}
#top #gform_wrapper_1 .gform_body ul li.gfield {
    margin-bottom: 0;
}
#top #gform_wrapper_1 .gform_body ul li.gfield label {
    display: inline;
    font-weight: normal;
    font-size: 0.8em;
}
#top #gform_wrapper_1 .gform_body ul li.gfield .gfield_required {
    display: none;
}
#gform_wrapper_1 ::placeholder { 
    opacity: 0.7;
}

@media only screen and (min-width: 480px) {
	/* gravity form */
	#gform_14 .gfield_radio {
		display: flex;
		justify-content: space-between;
		max-width: 85%;
	}
	body .gform_wrapper #gform_14 li.field_description_below div.ginput_container_radio {
		margin-top: 8px;
	}
	.mb-only {
		display: none;
	}
}
@media only screen and (max-width: 480px) {
    .desktop-only {
        display: none;
    }
}
#top #av-burger-menu-ul .av-menu-button {
    margin: 10px 0;
}
#top #wrap_all #header #av-burger-menu-ul .av-menu-button > a .avia-menu-text {
    background-color: #bcc600;
    border-color: #bcc600;
}
#top .gform_wrapper #gform_14 li.gfield {
    margin-bottom: 5px;
    margin-top: 5px;
}

/*fix mobile search and close in menu*/
@media only screen and (max-width: 768px) {
    html.av-burger-overlay-active .main_menu .av-burger-menu-main.menu-item-avia-special, 
    html.av-burger-overlay-active .main_menu .menu-item.menu-item-search-dropdown.menu-item-avia-special {
        position: fixed;
        top: -8px;
        z-index: 9999999;
    }

    html.av-burger-overlay-active .main_menu .av-burger-menu-main.menu-item-avia-special {
        right: 20px;
    }

    html.av-burger-overlay-active .main_menu .menu-item.menu-item-search-dropdown.menu-item-avia-special {
        right: 80px;
    }

    #top #av-burger-menu-ul {
        padding: 0 !important;
        vertical-align: top;
    }
	#top .av-burger-overlay-inner{
		padding-top:60px;
	}
    #top .mailtop,
    #top .locatietop {
        display: none;
    }

    .phone-info .avia-builder-widget-area {
        left: 0;
    }

    .responsive #top #wrap_all #header {
        position: fixed;
        top: 43px;
    }
	.home  #after_full_slider_1 .content{padding-top:0; padding-bottom:15px;}
	
}

#top footer .regios {
    margin-bottom: 60px;
}

.dashicons ~ span {
	display: none;
}


.html_header_top.html_header_sticky #header{top: 42px;}

@media only screen and (max-width: 767px) {
	.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main { padding-top: 110px !important;}
	#top #image-container .flex_column{grid-template-columns:1fr 1fr;}
}
@media only screen and (max-width: 586px) {
	.responsive #top #wrap_all #header{ top:73px;}
	.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main { padding-top:110px !important; }
	#top #image-container .flex_column{grid-template-columns:1fr;}
	#top #image-container .flex_column .avia_image {width:100%;}
}
.av_font_icon.av-icon-style-border .av-icon-char {
	padding: 10px;
}
.easy_testimonial {
	font-size: 15px;
}
.easy_testimonial .easy_testimonial_image_wrapper {
	width: 20%;
	float: left;
}
.easy_testimonial .testimonial-client {
    font-family: 'homemade_appleregular';
	font-size: 20px;
	position: relative;
	margin-top: 40px;
	margin-left: 20%;
}
#top .avia-smallarrow-slider  .avia-slideshow-dots a {
	border-color: #777;
}
#top .fullsize .template-blog .post .entry-content-wrapper > *,
#top .fullsize .template-blog .post .entry-content-wrapper {
	max-width: 1170px!important;
}
.slide-meta {
	display: none;
}
.footer_color .avia-form-success {
	background: none!important; 
}
.home  #after_full_slider_1 .content{padding-top:0; padding-bottom:0px;}

#inner-banner{ margin-top:-1px;}
#inner-banner .avia_textblock p{ color:#fff; font-size:59px; font-family:oswald;}    

@media only screen and (max-width: 1170px) {
	#mobile-advanced, #advanced_menu_toggle, #advanced_menu_hide { 
		display: block; 
	}
	#mobile-advanced {
		width: 300px;
		right: -300px;
		display: none;
	}
	nav.main_menu { 
		display: none; 
	}
	#nietsmooiers .avia-builder-el-last .avia_textblock {
		width: 100%;
	}
	#blijeklanten .avia-builder-el-first .avia_textblock {
		width: 100%;
	}
	.uitjesbaantekst {
		width: 80%!important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 989px) {
	.uitjesbaantekst {
		width: 80%!important;
	}
	.prijsstempel {
		position: relative;
		float: right;
	}
	.phone-info .avia-builder-widget-area .reviewlink {
		width: 50px!important;
		white-space: nowrap;
		margin-right: 0;
	}
	.phone-info .avia-builder-widget-area .reviewlink .tekstregel {
		display: none;
	}
}
@media only screen and (max-width: 768px) {
    .home .avia-caption-title {
        font-size: 35px!important;
    }
    .phone-info #text-12 {
        display: none;
    }
    .phone-info a.mailtop,
    .phone-info a.locatietop {
        line-height: 24px;
        float: left;
        width: 20px;
        overflow: hidden;
        white-space: nowrap;
    }
    .phone-info a.mailtop .av-icon-char {
        line-height: 24px!important;
        margin-right: 35px;
    }
    .phone-info a.locatietop .av-icon-char {
        line-height: 24px!important;
        margin-right: 35px;
    }
    #top #image-container .av-image-caption-overlay-center {
        padding: 0;
        font-size: 1em;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.uitjesbaantekst {
		width: 90%!important;
	}
	#activiteitomschrijving tr td:first-child,
	#activiteitomschrijving tr th:first-child{
		display: none;
	}
	.prijsstempel.right {
		position: relative;
		float: right;
	}
	#nietsmooiers .avia-builder-el-last .avia_textblock {
		width: 100%;
	}
	#blijeklanten .avia-builder-el-first .avia_textblock {
		width: 100%;
		float: none;
	}
	#nietsmooiers .flex_cell,
	#blijeklanten .flex_cell {
		padding: 60px 0!important;
	}
	.phone-info .avia-builder-widget-area .widget {
		width: 150px;
		white-space: nowrap;
	}
	.phone-info .avia-builder-widget-area .reviewlink {
		width: 50px!important;
		white-space: nowrap;
		margin-right: 0;
	}
	.phone-info .avia-builder-widget-area .reviewlink .tekstregel {
		display: none;
	}
	
}
@media only screen and (max-width: 480px) {
    #text-13 p {
        margin-top: -2px;
    }
    #text-13 {
        margin-right: -13px;
    }
	p#breadcrumbs {
		padding-left: 0;
	}
	.uitjesbaantekst {
		width: 100%!important;
	}
	.home .av_two_fifth .avia-image-container,
	.home .av_three_fifth .avia-image-container {
		width: 100%;
		margin-right: 0;
		margin-top: 0;
		margin-bottom: 3px;
	}
	#activiteitomschrijving tr th:first-child {
		display: none;
	}
	.prijsstempel {
		position: relative;
		float: right;
	}
	h1.avia-caption-title {
		color: #fff;
		font-size: 40px!important;
	}
	#layerslider_5 .ls-slide h1 {
		padding: 0!important;
		top: 20px!important;
	}
	#nietsmooiers .avia-builder-el-last .avia_textblock {
		width: 100%;
	}
	#blijeklanten .avia-builder-el-first .avia_textblock {
		width: 100%;
		float: none;
	}
	#nietsmooiers .flex_cell,
	#blijeklanten .flex_cell {
		padding: 60px 0!important;
	}
	.easy_testimonial .easy_testimonial_image_wrapper {
		width: 20%;
		float: left;
		margin-right: 20px;
	}
	.easy_testimonial .testimonial-client {
		margin-left: 0;
	}
	.phone-info .avia-builder-widget-area .widget {
		white-space: nowrap;
	}
	.phone-info .avia-builder-widget-area .reviewlink {
		width: 50px!important;
		white-space: nowrap;
		margin-right: 0;
	}
	.phone-info .avia-builder-widget-area .reviewlink .tekstregel {
		display: none;
	}
    #footer .widget {
        margin-bottom: 0;
    }
}
#top #gform_wrapper_1 .gform_body ul li.gfield {
    margin-bottom: 0;
}
#top #gform_wrapper_1 .gform_body ul li.gfield label {
    display: inline;
    font-weight: normal;
    font-size: 0.8em;
}
#top #gform_wrapper_1 .gform_body ul li.gfield .gfield_required {
    display: none;
}
#gform_wrapper_1 ::placeholder { 
    opacity: 0.7;
}

@media only screen and (min-width: 480px) {
	/* gravity form */
	#gform_14 .gfield_radio {
		display: flex;
		justify-content: space-between;
		max-width: 85%;
	}
	body .gform_wrapper #gform_14 li.field_description_below div.ginput_container_radio {
		margin-top: 8px;
	}
	.mb-only {
		display: none;
	}
}
@media only screen and (max-width: 480px) {
    .desktop-only {
        display: none;
    }
}
#top #av-burger-menu-ul .av-menu-button {
    margin: 10px 0;
}
#top #wrap_all #header #av-burger-menu-ul .av-menu-button > a .avia-menu-text {
    background-color: #bcc600;
    border-color: #bcc600;
}
#top .gform_wrapper #gform_14 li.gfield {
    margin-bottom: 5px;
    margin-top: 5px;
}

/*fix mobile search and close in menu*/
@media only screen and (max-width: 768px) {
    html.av-burger-overlay-active .main_menu .av-burger-menu-main.menu-item-avia-special, 
    html.av-burger-overlay-active .main_menu .menu-item.menu-item-search-dropdown.menu-item-avia-special {
        position: fixed;
        top: -8px;
        z-index: 9999999;
    }

    html.av-burger-overlay-active .main_menu .av-burger-menu-main.menu-item-avia-special {
        right: 20px;
    }

    html.av-burger-overlay-active .main_menu .menu-item.menu-item-search-dropdown.menu-item-avia-special {
        right: 80px;
    }

    #top #av-burger-menu-ul {
        padding: 0 !important;
        vertical-align: top;
    }
	#top .av-burger-overlay-inner{
		padding-top:60px;
	}
    #top .mailtop,
    #top .locatietop {
        display: none;
    }

    .phone-info .avia-builder-widget-area {
        left: 0;
    }

    .responsive #top #wrap_all #header {
        position: fixed;
        top: 43px;
    }
	.home  #after_full_slider_1 .content{padding-top:0; padding-bottom:15px;}
	
}

#top footer .regios {
    margin-bottom: 60px;
}

.dashicons ~ span {
	display: none;
}


/*.html_header_top.html_header_sticky #header{top: 42px;}*/



@media only screen and (max-width:1170px) {
		.responsive.html_mobile_menu_tablet .av-burger-menu-main{display: block;}
		.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu{top:0;  left:auto; right:0; display:block;}
		.responsive.html_logo_right #top #wrap_all .av_mobile_menu_tablet .main_menu{top:0;  left:0; right:auto;}
		.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item{display:none;}
		.responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special{display:block;}
		.responsive #top #wrap_all .av_mobile_menu_tablet .menu-item-search-dropdown > a { font-size: 24px; }
		.responsive #top .av_mobile_menu_tablet #header_main_alternate{display:none;}
		.responsive.html_mobile_menu_tablet #top #wrap_all #header {width:100%; float:none; height:auto; margin:0 !important; opacity: 1; min-height:0;}
		.responsive.html_mobile_menu_tablet #top #header #header_meta .social_bookmarks{display:none;}
		.responsive.html_mobile_menu_tablet #top .av-logo-container .social_bookmarks{display:none}
		.responsive.html_mobile_menu_tablet #top .av-logo-container .main_menu .social_bookmarks{display:block; position: relative; margin-top: -15px; right:0;}
		.responsive.html_logo_center.html_bottom_nav_header .av_mobile_menu_tablet .avia-menu.av_menu_icon_beside{height:100%;}
		.responsive.html_mobile_menu_tablet #top #wrap_all .menu-item-search-dropdown > a { font-size: 24px; }
		.responsive.html_mobile_menu_tablet #top #main .av-logo-container .main_menu{display:block;}
		.responsive.html_mobile_menu_tablet.html_header_top.html_header_sticky #top #wrap_all #main{padding-top: 88px;}
		.responsive.html_mobile_menu_tablet.html_header_top #top #main {padding-top: 0 !important; margin: 0;}
		.responsive.html_mobile_menu_tablet.html_top_nav_header.html_header_sticky #top #wrap_all #main{padding-top:0;}
		.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu  .av-main-nav > li > a,
		.responsive.html_mobile_menu_tablet #top #wrap_all .av-logo-container {height:90px; line-height:90px;}
		.responsive.html_mobile_menu_tablet #top #header_main > .container .main_menu  .av-main-nav > li > a{min-width: 0; padding:0 0 0 20px; margin:0; border-style: none; border-width: 0;}
		.responsive.html_mobile_menu_tablet #top .av_seperator_big_border .avia-menu.av_menu_icon_beside{border-right-style: solid; border-right-width: 1px; padding-right: 25px;}
		.responsive.html_mobile_menu_tablet #top #header .av-main-nav > li > a, .responsive #top #header .av-main-nav > li > a:hover{background:transparent; color: inherit;}
		.responsive.html_mobile_menu_tablet.html_top_nav_header .av-logo-container .inner-container{overflow: visible;}
}
@media only screen and (max-width: 767px) {
	.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main { padding-top: 110px !important;}
	#top #image-container .flex_column{grid-template-columns:1fr 1fr;}
	#top #image-container .content{padding:0px;}
	#top #carbijnhaakvlak .content{padding-bottom:15px;}
}
@media only screen and (max-width: 586px) {
	.responsive #top #wrap_all #header{ top:73px;}
	.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main { padding-top:110px !important; }
	#top #image-container .flex_column{grid-template-columns:1fr;}
	#top #image-container .flex_column .avia_image {width:100%;}
}
@media only screen and (max-width:479px) {
	#av-burger-menu-ul .mb-only{display: none;}
}